# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'roll_call/version'

Gem::Specification.new do |spec|
  spec.name          = "roll_call"
  spec.version       = RollCall::VERSION
  spec.authors       = ["lsnyder"]
  spec.email         = ["luke.snyder@caa.com"]
  spec.description   = %q{Allows for the creation of an object and simple register, unregister, and update methods for web application via REST}
  spec.summary       = %q{Register, Unregister, and Update info}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "rspec", "~> 2.6"
  spec.add_development_dependency "rest-client", "~> 1.6.7"
end
